
Redmine - Defect #9126

layout issue

2011-08-25 14:49 - vivek raj

Status: Closed Start date: 2011-08-25

Priority: High Due date: 2011-08-26

Assignee:  % Done: 0%

Category:  Estimated time: 24.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

layout is not proper in ky

History

#1 - 2011-08-25 15:18 - Etienne Massip

- Category deleted (Attachments)

- Status changed from New to Closed

- Assignee deleted (Nicolas Chuche)

- Resolution set to Invalid

#2 - 2011-10-25 12:58 - Brendan Cline

SPAM
